{% extends 'base.html'%}
{% load static %}
{% block title %} Info{% endblock %}
{% block content %}
<br><br><br>
<div class="container">
    <div class="accordion">
        <div class="card">
            <div class ="card-header">
                <div class="row">
                    <div class="col-4">
                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapseone">Aktivitas saat ini</button>
                    </div>
                    <div class="col-1 ml-auto">
                        <div class="row move" >
                            <button class="btn btn-default move-up"><i class="bi bi-chevron-up"></i></button>
                            <button class="btn btn-default move-down"><i class="bi bi-chevron-down"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="collapseone" class="collapse">
                <div class="card-body">
                    <p>kuliah</p>
                </div>
            </div>
        </div>
        <div class="card" >
            <div class ="card-header">
                <div class="row">
                    <div class="col-4">
                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapsetwo">Pengalaman organisasi/kepanitiaan</button>
                    </div>
                    <div class="col-1 ml-auto">
                        <div class="row move">
                            <button class="btn btn-default move-up"><i class="bi bi-chevron-up"></i></button>
                            <button class="btn btn-default move-down"><i class="bi bi-chevron-down"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="collapsetwo" class="collapse">
                <div class="card-body">
                    <p>divisi LF pada PO Fasilkom</p>
                </div>
            </div>
        </div>
        <div class="card">
            <div class ="card-header">
                <div class="row">
                    <div class="col-4">
                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapsethree">Prestasi</button>
                    </div>
                    <div class="col-1 ml-auto">
                        <div class="row move">
                            <button class="btn btn-default move-up"><i class="bi bi-chevron-up"></i></button>
                            <button class="btn btn-default move-down"><i class="bi bi-chevron-down"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="collapsethree" class="collapse">
                <div class="card-body">
                    <p>tidak ada</p>
                </div>
            </div>
        </div>
        <div class="card">
            <div class ="card-header">
                <div class="row">
                    <div class="col-4">
                        <button class="btn btn-link" data-toggle="collapse" data-target="#collapsefour">Hobi</button>
                    </div>
                    <div class="col-1 ml-auto">
                        <div class="row move">
                            <button class="btn btn-default move-up"><i class="bi bi-chevron-up"></i></button>
                            <button class="btn btn-default move-down"><i class="bi bi-chevron-down"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="collapsefour" class="collapse">
                <div class="card-body">
                    <p>membaca</p><br>
                    <p>bermain game</p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}